.tile-row {
    position: relative;
    height: 36em;
    display: flex;
    justify-content: flex-end;
    overflow: hidden;
}

@media screen and (min-width: 1920px) {
    .tile-row { height: 690px; }
}

.tile-row .main-title {
    color: #676555;
    font-weight: 400;
}

.tile-image {
    width: 60%;
    height: 100%;
    box-sizing: border-box;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}

.tile-image img, .tile-image video {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: right center;
}

.tile-text {
    width: 60%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-end;
    text-align: right;
    position: relative;
    z-index: 2;
    background-color: #cbc9bf;
    color: #010101;
    padding: 0 11.25% 0 18.91%;
    box-sizing: border-box;
    clip-path: polygon(0 0, 30% 100%, 100% 100%, 100% 0);
}

.tile-row .button {
    min-width: 115px;
    padding-top: 8px;
    padding-bottom: 8px;
}

.tile-row.text-left { justify-content: flex-start; }

.tile-row.text-left .main-title { color: #7b796c; }

.tile-row.text-left .tile-text {
    align-items: flex-start;
    text-align: left;
    clip-path: polygon(0px 0px, 0px 100%, 100% 100%, 70% 0px);
    padding: 0 18.91% 0 11.25%;
    background-color: #e2e1dc;
    color: #000000;
}

.tile-row.text-left .tile-image {
    left: auto;
    right: 0;
}

@media screen and (max-width: 1380px) {
    .tile-text { padding-right: 50px; }
}

@media screen and (max-width: 1120px) {
    .tile-text { width: 70%; }

    .tile-image { width: 52%; }

}

@media screen and (max-width: 1023px)
{
    .tile-row {
        flex-direction: column;
        height: auto;
    }

    .tile-text, .tile-row.text-left .tile-text {
        width: 100%;
        justify-content: center;
        align-items: center;
        text-align: center;
        padding: calc(var(--main-padding) * 2);
        clip-path: none;
    }

    .tile-image {
        position: static;
        width: 100%;
        height: 80vh;
    }
}

@media screen and (max-width: 800px)
{
    .tile-text, .tile-row.text-left .tile-text {
        padding: calc(var(--main-padding) * 2) var(--main-padding);
    }
}

/* --- big tile --- */

.tile-row.big-tile {
    height: 58.6vw;
    min-height: 520px;
}

@media screen and (min-width: 1920px) {
    .tile-row.big-tile { height: 1125px; }
}

.tile-row.big-tile .main-title {
    color: #ffffff;
    text-align: left;
}

.tile-row.big-tile .tile-image {
    width: 100%;
    height: 100%;
    border: 50px solid #ffffff;
    box-sizing: border-box;
    position: relative;
    z-index: 1;
}

.tile-row.big-tile .tile-text {
    position: absolute;
    align-items: flex-start;
    bottom: 0;
    left: 0;
    width: 30%;
    background-color: transparent;
    color: #ffffff;
    padding: 0 0 120px 140px;
    text-align: left;
}

@media screen and (max-width: 1380px)
{
    .tile-row.big-tile .tile-text {
        width: 45%;
        padding: 0 0 100px 100px;
    }
}

@media screen and (max-width: 1023px)
{
    .tile-row.big-tile {
        height: 80vh;
    }

    .tile-row.big-tile .tile-image {
        border-width: calc(var(--main-padding) * 2);
    }

    .tile-row.big-tile .tile-text {
        width: 100%;
        padding: 0 calc(var(--main-padding) * 4) calc(var(--main-padding) * 4) calc(var(--main-padding) * 4);
    }
}

@media screen and (max-width: 800px)
{
    .tile-row.big-tile .tile-image {
        border-width: var(--main-padding);
    }

    .tile-row.big-tile .tile-text {
        padding: 0 calc(var(--main-padding) * 2) calc(var(--main-padding) * 2) calc(var(--main-padding) * 2);
    }
}